/* CSS Document */
   SPAN.TreeviewSpanArea A {
        font-size: 10pt; 
        font-family: verdana,helvetica; 
        text-decoration: none;
        color: black
   }
   SPAN.TreeviewSpanArea A:hover {
        color: blue;
   }
   BODY {
	 background-image: url(/oath/images/paper.gif);
	 }
   TD {
        font-size: 10pt; 
        font-family: verdana,helvetica; 
   }

